@font-face {
	font-family: 'serasa-icons';
	src: url('fonts/serasa-icons.eot?m0flln');
	src: url('fonts/serasa-icons.eot?m0flln#iefix') format('embedded-opentype'), url('fonts/serasa-icons.ttf?m0flln') format('truetype'), url('fonts/serasa-icons.woff?m0flln') format('woff'), url('fonts/serasa-icons.svg?m0flln#serasa-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'serasa-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-Primary-Experian-Dark-Blue-alert-icon:before {
	content: "\e900";
}

.icon-Primary-Experian-Dark-Blue-analytics-icon:before {
	content: "\e901";
}

.icon-Primary-Experian-Dark-Blue-arrows-icon:before {
	content: "\e902";
}

.icon-Primary-Experian-Dark-Blue-authenticate-icon:before {
	content: "\e903";
}

.icon-Primary-Experian-Dark-Blue-automotive-icon:before {
	content: "\e904";
}

.icon-Primary-Experian-Dark-Blue-big-data-icon:before {
	content: "\e905";
}

.icon-Primary-Experian-Dark-Blue-blog-icon:before {
	content: "\e906";
}

.icon-Primary-Experian-Dark-Blue-brochure-icon:before {
	content: "\e907";
}

.icon-Primary-Experian-Dark-Blue-business-icon:before {
	content: "\e908";
}

.icon-Primary-Experian-Dark-Blue-calendar-icon:before {
	content: "\e909";
}

.icon-Primary-Experian-Dark-Blue-call-icon:before {
	content: "\e90a";
}

.icon-Primary-Experian-Dark-Blue-camera-icon:before {
	content: "\e90b";
}

.icon-Primary-Experian-Dark-Blue-case-study-icon:before {
	content: "\e90c";
}

.icon-Primary-Experian-Dark-Blue-certificate-icon:before {
	content: "\e90d";
}

.icon-Primary-Experian-Dark-Blue-checklist-icon:before {
	content: "\e90e";
}

.icon-Primary-Experian-Dark-Blue-client-icon:before {
	content: "\e90f";
}

.icon-Primary-Experian-Dark-Blue-clock-icon:before {
	content: "\e910";
}

.icon-Primary-Experian-Dark-Blue-credit-card-icon:before {
	content: "\e911";
}

.icon-Primary-Experian-Dark-Blue-credit-report-icon:before {
	content: "\e912";
}

.icon-Primary-Experian-Dark-Blue-credit-score-icon:before {
	content: "\e913";
}

.icon-Primary-Experian-Dark-Blue-customer-icon:before {
	content: "\e914";
}

.icon-Primary-Experian-Dark-Blue-data-breach-icon:before {
	content: "\e915";
}

.icon-Primary-Experian-Dark-Blue-data-cloud-icon:before {
	content: "\e916";
}

.icon-Primary-Experian-Dark-Blue-data-icon:before {
	content: "\e917";
}

.icon-Primary-Experian-Dark-Blue-delivery-icon:before {
	content: "\e918";
}

.icon-Primary-Experian-Dark-Blue-desktop-computer-icon:before {
	content: "\e919";
}

.icon-Primary-Experian-Dark-Blue-document-icon:before {
	content: "\e91a";
}

.icon-Primary-Experian-Dark-Blue-dollar-sign-icon:before {
	content: "\e91b";
}

.icon-Primary-Experian-Dark-Blue-download-doc-icon:before {
	content: "\e91c";
}

.icon-Primary-Experian-Dark-Blue-download-icon:before {
	content: "\e91d";
}

.icon-Primary-Experian-Dark-Blue-email-icon:before {
	content: "\e91e";
}

.icon-Primary-Experian-Dark-Blue-envelope-icon:before {
	content: "\e91f";
}

.icon-Primary-Experian-Dark-Blue-files-icon:before {
	content: "\e920";
}

.icon-Primary-Experian-Dark-Blue-folder-icon:before {
	content: "\e921";
}

.icon-Primary-Experian-Dark-Blue-forward-icon:before {
	content: "\e922";
}

.icon-Primary-Experian-Dark-Blue-fraud-icon:before {
	content: "\e923";
}

.icon-Primary-Experian-Dark-Blue-globe-icon:before {
	content: "\e924";
}

.icon-Primary-Experian-Dark-Blue-glossary-icon:before {
	content: "\e925";
}

.icon-Primary-Experian-Dark-Blue-growth-icon:before {
	content: "\e926";
}

.icon-Primary-Experian-Dark-Blue-handshake-icon:before {
	content: "\e927";
}

.icon-Primary-Experian-Dark-Blue-health-icon:before {
	content: "\e928";
}

.icon-Primary-Experian-Dark-Blue-home-icon:before {
	content: "\e929";
}

.icon-Primary-Experian-Dark-Blue-idea-icon:before {
	content: "\e92a";
}

.icon-Primary-Experian-Dark-Blue-id-verification-icon:before {
	content: "\e92b";
}

.icon-Primary-Experian-Dark-Blue-information-icon:before {
	content: "\e92c";
}

.icon-Primary-Experian-Dark-Blue-key-icon:before {
	content: "\e92d";
}

.icon-Primary-Experian-Dark-Blue-laptop-icon:before {
	content: "\e92e";
}

.icon-Primary-Experian-Dark-Blue-lender-icon:before {
	content: "\e92f";
}

.icon-Primary-Experian-Dark-Blue-link-icon:before {
	content: "\e930";
}

.icon-Primary-Experian-Dark-Blue-location-pin-icon:before {
	content: "\e931";
}

.icon-Primary-Experian-Dark-Blue-magnifying-glass-icon:before {
	content: "\e932";
}

.icon-Primary-Experian-Dark-Blue-map-icon:before {
	content: "\e933";
}

.icon-Primary-Experian-Dark-Blue-megaphone-icon:before {
	content: "\e934";
}

.icon-Primary-Experian-Dark-Blue-mobile-icon:before {
	content: "\e935";
}

.icon-Primary-Experian-Dark-Blue-mortgage-icon:before {
	content: "\e936";
}

.icon-Primary-Experian-Dark-Blue-network-icon:before {
	content: "\e937";
}

.icon-Primary-Experian-Dark-Blue-news-icon:before {
	content: "\e938";
}

.icon-Primary-Experian-Dark-Blue-online-comms-icon:before {
	content: "\e939";
}

.icon-Primary-Experian-Dark-Blue-online-video-icon:before {
	content: "\e93a";
}

.icon-Primary-Experian-Dark-Blue-open-arrow-icon:before {
	content: "\e93b";
}

.icon-Primary-Experian-Dark-Blue-pause-icon:before {
	content: "\e93c";
}

.icon-Primary-Experian-Dark-Blue-pencil-icon:before {
	content: "\e93d";
}

.icon-Primary-Experian-Dark-Blue-phone-icon:before {
	content: "\e93e";
}

.icon-Primary-Experian-Dark-Blue-podcast-icon:before {
	content: "\e93f";
}

.icon-Primary-Experian-Dark-Blue-portfolio-icon:before {
	content: "\e940";
}

.icon-Primary-Experian-Dark-Blue-printer-icon:before {
	content: "\e941";
}

.icon-Primary-Experian-Dark-Blue-problem-icon:before {
	content: "\e942";
}

.icon-Primary-Experian-Dark-Blue-profile-icon:before {
	content: "\e943";
}

.icon-Primary-Experian-Dark-Blue-recycle-bin-icon:before {
	content: "\e944";
}

.icon-Primary-Experian-Dark-Blue-registration-icon:before {
	content: "\e945";
}

.icon-Primary-Experian-Dark-Blue-rewind-icon:before {
	content: "\e946";
}

.icon-Primary-Experian-Dark-Blue-rss-feed-icon:before {
	content: "\e947";
}

.icon-Primary-Experian-Dark-Blue-security-icon:before {
	content: "\e948";
}

.icon-Primary-Experian-Dark-Blue-settings-icon:before {
	content: "\e949";
}

.icon-Primary-Experian-Dark-Blue-share-icon:before {
	content: "\e94a";
}

.icon-Primary-Experian-Dark-Blue-shopping-cart-icon:before {
	content: "\e94b";
}

.icon-Primary-Experian-Dark-Blue-subscribe-icon:before {
	content: "\e94c";
}

.icon-Primary-Experian-Dark-Blue-support-icon:before {
	content: "\e94d";
}

.icon-Primary-Experian-Dark-Blue-tablet-icon:before {
	content: "\e94e";
}

.icon-Primary-Experian-Dark-Blue-technology-icon:before {
	content: "\e94f";
}

.icon-Primary-Experian-Dark-Blue-tools-icon:before {
	content: "\e950";
}

.icon-Primary-Experian-Dark-Blue-video-icon:before {
	content: "\e951";
}

.icon-Primary-Experian-Dark-Blue-website-icon:before {
	content: "\e952";
}

.icon-Primary-Experian-Dark-Blue-White-alert-icon:before {
	content: "\e953";
}

.icon-Primary-Experian-Dark-Blue-White-analytics-icon:before {
	content: "\e954";
}

.icon-Primary-Experian-Dark-Blue-White-arrows-icon:before {
	content: "\e955";
}

.icon-Primary-Experian-Dark-Blue-White-authenticate-icon:before {
	content: "\e956";
}

.icon-Primary-Experian-Dark-Blue-White-automotive-icon:before {
	content: "\e957";
}

.icon-Primary-Experian-Dark-Blue-White-big-data-icon:before {
	content: "\e958";
}

.icon-Primary-Experian-Dark-Blue-White-blog-icon:before {
	content: "\e959";
}

.icon-Primary-Experian-Dark-Blue-White-brochure-icon:before {
	content: "\e95a";
}

.icon-Primary-Experian-Dark-Blue-White-business-icon:before {
	content: "\e95b";
}

.icon-Primary-Experian-Dark-Blue-White-calendar-icon:before {
	content: "\e95c";
}

.icon-Primary-Experian-Dark-Blue-White-call-icon:before {
	content: "\e95d";
}

.icon-Primary-Experian-Dark-Blue-White-camera-icon:before {
	content: "\e95e";
}

.icon-Primary-Experian-Dark-Blue-White-case-study-icon:before {
	content: "\e95f";
}

.icon-Primary-Experian-Dark-Blue-White-certificate-icon:before {
	content: "\e960";
}

.icon-Primary-Experian-Dark-Blue-White-checklist-icon:before {
	content: "\e961";
}

.icon-Primary-Experian-Dark-Blue-White-client-icon:before {
	content: "\e962";
}

.icon-Primary-Experian-Dark-Blue-White-clock-icon:before {
	content: "\e963";
}

.icon-Primary-Experian-Dark-Blue-White-credit-card-icon:before {
	content: "\e964";
}

.icon-Primary-Experian-Dark-Blue-White-credit-report-icon:before {
	content: "\e965";
}

.icon-Primary-Experian-Dark-Blue-White-credit-score-icon:before {
	content: "\e966";
}

.icon-Primary-Experian-Dark-Blue-White-customer-icon:before {
	content: "\e967";
}

.icon-Primary-Experian-Dark-Blue-White-data-breach-icon:before {
	content: "\e968";
}

.icon-Primary-Experian-Dark-Blue-White-data-cloud-icon:before {
	content: "\e969";
}

.icon-Primary-Experian-Dark-Blue-White-data-icon:before {
	content: "\e96a";
}

.icon-Primary-Experian-Dark-Blue-White-delivery-icon:before {
	content: "\e96b";
}

.icon-Primary-Experian-Dark-Blue-White-desktop-computer-icon:before {
	content: "\e96c";
}

.icon-Primary-Experian-Dark-Blue-White-document-icon:before {
	content: "\e96d";
}

.icon-Primary-Experian-Dark-Blue-White-dollar-sign-icon:before {
	content: "\e96e";
}

.icon-Primary-Experian-Dark-Blue-White-download-doc-icon:before {
	content: "\e96f";
}

.icon-Primary-Experian-Dark-Blue-White-download-icon:before {
	content: "\e970";
}

.icon-Primary-Experian-Dark-Blue-White-email-icon:before {
	content: "\e971";
}

.icon-Primary-Experian-Dark-Blue-White-envelope-icon:before {
	content: "\e972";
}

.icon-Primary-Experian-Dark-Blue-White-files-icon:before {
	content: "\e973";
}

.icon-Primary-Experian-Dark-Blue-White-forward-icon:before {
	content: "\e974";
}

.icon-Primary-Experian-Dark-Blue-White-fraud-icon:before {
	content: "\e975";
}

.icon-Primary-Experian-Dark-Blue-White-globe-icon:before {
	content: "\e976";
}

.icon-Primary-Experian-Dark-Blue-White-glossary-icon:before {
	content: "\e977";
}

.icon-Primary-Experian-Dark-Blue-White-growth-icon:before {
	content: "\e978";
}

.icon-Primary-Experian-Dark-Blue-White-handshake-icon:before {
	content: "\e979";
}

.icon-Primary-Experian-Dark-Blue-White-health-icon:before {
	content: "\e97a";
}

.icon-Primary-Experian-Dark-Blue-White-home-icon:before {
	content: "\e97b";
}

.icon-Primary-Experian-Dark-Blue-White-idea-icon:before {
	content: "\e97c";
}

.icon-Primary-Experian-Dark-Blue-White-id-verification-icon:before {
	content: "\e97d";
}

.icon-Primary-Experian-Dark-Blue-White-information-icon:before {
	content: "\e97e";
}

.icon-Primary-Experian-Dark-Blue-White-key-icon:before {
	content: "\e97f";
}

.icon-Primary-Experian-Dark-Blue-White-laptop-icon:before {
	content: "\e980";
}

.icon-Primary-Experian-Dark-Blue-White-lender-icon:before {
	content: "\e981";
}

.icon-Primary-Experian-Dark-Blue-White-link-icon:before {
	content: "\e982";
}

.icon-Primary-Experian-Dark-Blue-White-location-pin-icon:before {
	content: "\e983";
}

.icon-Primary-Experian-Dark-Blue-White-magnifying-glass-icon:before {
	content: "\e984";
}

.icon-Primary-Experian-Dark-Blue-White-map-icon:before {
	content: "\e985";
}

.icon-Primary-Experian-Dark-Blue-White-megaphone-icon:before {
	content: "\e986";
}

.icon-Primary-Experian-Dark-Blue-White-mobile-icon:before {
	content: "\e987";
}

.icon-Primary-Experian-Dark-Blue-White-mortgage-icon:before {
	content: "\e988";
}

.icon-Primary-Experian-Dark-Blue-White-network-icon:before {
	content: "\e989";
}

.icon-Primary-Experian-Dark-Blue-White-news-icon:before {
	content: "\e98a";
}

.icon-Primary-Experian-Dark-Blue-White-online-comms-icon:before {
	content: "\e98b";
}

.icon-Primary-Experian-Dark-Blue-White-online-video-icon:before {
	content: "\e98c";
}

.icon-Primary-Experian-Dark-Blue-White-open-arrow-icon:before {
	content: "\e98d";
}

.icon-Primary-Experian-Dark-Blue-White-pause-icon:before {
	content: "\e98e";
}

.icon-Primary-Experian-Dark-Blue-White-pencil-icon:before {
	content: "\e98f";
}

.icon-Primary-Experian-Dark-Blue-White-phone-icon:before {
	content: "\e990";
}

.icon-Primary-Experian-Dark-Blue-White-podcast-icon:before {
	content: "\e991";
}

.icon-Primary-Experian-Dark-Blue-White-portfolio-icon:before {
	content: "\e992";
}

.icon-Primary-Experian-Dark-Blue-White-printer-icon:before {
	content: "\e993";
}

.icon-Primary-Experian-Dark-Blue-White-problem-icon:before {
	content: "\e994";
}

.icon-Primary-Experian-Dark-Blue-White-profile-icon:before {
	content: "\e995";
}

.icon-Primary-Experian-Dark-Blue-White-recycle-bin-icon:before {
	content: "\e996";
}

.icon-Primary-Experian-Dark-Blue-White-registration-icon:before {
	content: "\e997";
}

.icon-Primary-Experian-Dark-Blue-White-rewind-icon:before {
	content: "\e998";
}

.icon-Primary-Experian-Dark-Blue-White-rss-feed-icon:before {
	content: "\e999";
}

.icon-Primary-Experian-Dark-Blue-White-security-icon:before {
	content: "\e99a";
}

.icon-Primary-Experian-Dark-Blue-White-settings-icon:before {
	content: "\e99b";
}

.icon-Primary-Experian-Dark-Blue-White-share-icon:before {
	content: "\e99c";
}

.icon-Primary-Experian-Dark-Blue-White-shopping-cart-icon:before {
	content: "\e99d";
}

.icon-Primary-Experian-Dark-Blue-White-subscribe-icon:before {
	content: "\e99e";
}

.icon-Primary-Experian-Dark-Blue-White-support-icon:before {
	content: "\e99f";
}

.icon-Primary-Experian-Dark-Blue-White-tablet-icon:before {
	content: "\e9a0";
}

.icon-Primary-Experian-Dark-Blue-White-technology-icon:before {
	content: "\e9a1";
}

.icon-Primary-Experian-Dark-Blue-White-tools-icon:before {
	content: "\e9a2";
}

.icon-Primary-Experian-Dark-Blue-White-video-icon:before {
	content: "\e9a3";
}

.icon-Primary-Experian-Dark-Blue-White-website-icon:before {
	content: "\e9a4";
}
